{
    "dc_identifier": "nl.gm0613.2c.2011.86190-9",
    "dc_title": "Raadsvergadering 2011-03-14 - 10: Debat op verzoek van alle fracties over Centrum Ontwikkeling Rhoon",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Albrandswaard op 2011-03-14. Onderdeel: 10: Debat op verzoek van alle fracties over Centrum Ontwikkeling Rhoon.",
    "dc_source": "https://albrandswaard.notubiz.nl/vergadering/2",
    "dc_publisher": "gm0613",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2011-03-14",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Albrandswaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Albrandswaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm0613.2c.2011.86190-9",
    "dc_externalIdentifier": "86224",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-03-14",
    "foi_meetingNumber": "86190",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0613.2c.2011.86190-9.doc.1",
            "dc_title": "110311-varianten Louwerensplein-rhoon-h5a-b.pdf",
            "foi_fileName": "110311-varianten Louwerensplein-rhoon-h5a-b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2/documents/31"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2011.86190-9.doc.2",
            "dc_title": "bijlage rv 93480 Centrum ontwikkeling Rhoon.pdf",
            "foi_fileName": "bijlage rv 93480 Centrum ontwikkeling Rhoon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2/documents/28"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2011.86190-9.doc.3",
            "dc_title": "95214 memo advies klankbordgroep Centrum ontwikkeling Rhoon.pdf",
            "foi_fileName": "95214 memo advies klankbordgroep Centrum ontwikkeling Rhoon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2/documents/30"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2011.86190-9.doc.4",
            "dc_title": "2011 93480 G Project Centrumontwikkeling Rhoon rapportage grondexploitatie.pdf",
            "foi_fileName": "2011 93480 G Project Centrumontwikkeling Rhoon rapportage grondexploitatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2/documents/1131"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2011.86190-9.doc.5",
            "dc_title": "93480 rv Centrum ontwikkeling Rhoon.pdf",
            "foi_fileName": "93480 rv Centrum ontwikkeling Rhoon.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2/documents/27"
        }
    ]
}